## php-horde-date 1.0.9

=== debian/changelog ===
php-horde-date (1.0.9-1) unstable; urgency=low

  * Horde_Date package.
  * Initial packaging (Closes: #635792)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:24:12 +0100
