## php-horde-date 2.0.6

=== debian/changelog ===
php-horde-date (2.0.6-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 11:51:51 +0000

php-horde-date (2.0.6-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 20:09:16 +0200

php-horde-date (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 19:05:49 +0200

php-horde-date (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:09:09 +0200
