## php-horde-date 2.0.7

=== debian/changelog ===
php-horde-date (2.0.7-1) unstable; urgency=low

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:39:06 +0200
