## php-horde-date 2.0.12

=== debian/changelog ===
php-horde-date (2.0.12-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:12:06 +0200

php-horde-date (2.0.12-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 10:53:39 +0200

php-horde-date (2.0.12-3) unstable; urgency=medium

  * Fix DEP-8 depends

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:47:36 +0200

php-horde-date (2.0.12-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:34:22 +0200

php-horde-date (2.0.12-1) unstable; urgency=medium

  * New upstream version 2.0.12

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 10:58:29 +0200

php-horde-date (2.0.11-1) unstable; urgency=medium

  * New upstream version 2.0.11

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:03:44 +0200

php-horde-date (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:17:26 +0200

php-horde-date (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:14:04 +0200

php-horde-date (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:16:47 +0100
