## php-horde-date 2.1.1

=== debian/changelog ===
php-horde-date (2.1.1-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:27:51 +0200

php-horde-date (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 21:39:52 +0200

php-horde-date (2.0.13-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.13

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:27:41 +0200
