## php-horde-date 2.2.0

=== debian/changelog ===
php-horde-date (2.2.0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563417).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:09:25 -0700

php-horde-date (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:12:24 +0100

php-horde-date (2.1.1-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * copyright: No more files under BSD-2-clause

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:23:14 +0200
