## php-horde-date 2.3.1

=== debian/changelog ===
php-horde-date (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jul 2016 23:58:04 +0200

php-horde-date (2.3.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 22:28:41 +0200

php-horde-date (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:42:22 +0100

php-horde-date (2.2.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:49:50 +0100
