## php-horde-date 2.3.2

=== debian/changelog ===
php-horde-date (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Dec 2016 21:55:20 +0100
