## php-horde-date 2.4.0

=== debian/changelog ===
php-horde-date (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:26:38 +0200
