## php-horde-date 2.4.1

=== debian/changelog ===
php-horde-date (2.4.1-9) unstable; urgency=medium

  * d/patches: Add 1011_php8.1.patch.
  * d/t/control: Allow output to stderr for now. PHP 8.1 deprecated strftime(),
    this needs upstream work.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Jul 2022 15:52:14 +0200

php-horde-date (2.4.1-8) unstable; urgency=medium

  * d/t/control: Require php-horde-icalendar.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 22:36:18 +0200

php-horde-date (2.4.1-7) unstable; urgency=medium

  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require locales-all.
  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 20:28:11 +0000

php-horde-date (2.4.1-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:36:41 +0200

php-horde-date (2.4.1-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959254).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:21:40 +0200

php-horde-date (2.4.1-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:50:37 +0200

php-horde-date (2.4.1-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:20:31 +0200

php-horde-date (2.4.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 11:37:32 +0200

php-horde-date (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 21:50:24 +0200
