=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), locales-all, php-horde-icalendar
Restrictions: allow-stderr
